.indian-hero {
    position: relative;
    background: #000;
}

.indian-hero .indian-hero-text {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
}

.indian-hero .indian-hero-text.h-align-center {
    left: 50%;
    transform: translateX(-50%);
}

.indian-hero .indian-hero-text.v-align-center {
    top: 50%;
    transform: translateY(-50%);
}

.indian-hero .indian-hero-text.h-align-center.v-align-center {
    transform: translate(-50%, -50%);
}

.indian-hero .indian-hero-text.indian-hero-text-container {
    width: 40%;
    padding: 0 75px;
}

.indian-hero .indian-hero-text.text-center {
    text-align: center;
}

.indian-hero .indian-hero-text .indian-hero-heading {
    font-size: 48px;
}

.indian-hero .indian-hero-text .indian-hero-subtitle,
.indian-hero .indian-hero-text a,
.indian-hero .indian-hero-text p {
    margin-top: .5em;
}

.indian-hero .indian-hero-text .indian-hero-subtitle {
    display: block;
    font-size: 24px;
}

.indian-hero .indian-hero-text p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    .indian-hero .indian-hero-text {
        position: relative;
    }

    .indian-hero .indian-hero-text.h-align-center,
    .indian-hero .indian-hero-text.v-align-center {
        transform: none;
    }

    .indian-hero .indian-hero-text.indian-hero-text-container {
        width: 100%;
        padding: 16px 32px;
    }
}